/*
Theme Name: Royal Elementor Kit Child
Theme URI: https://royal-elementor-addons.com/royal-elementor-kit-child
Author: WP Royal
Author URI: https://royal-elementor-addons.com/
Description: Child theme for the Royal Elementor Kit theme. This child theme allows you to safely customize the parent theme without losing changes during updates.
Version: 1.0.128
Requires at least: 4.7
Tested up to: 6.7.1
Requires PHP: 5.2
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: royal-elementor-kit-child
Template: royal-elementor-kit
Tags: blog, e-commerce, one-column, custom-background, custom-colors, full-width-template, custom-menu, custom-logo, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* home page custom style */
p {
	margin: 0;
}
.gift-banner-headig span {
    color: #A51C61;
}
.faq .elementor-accordion-item {
    background: #FFF5FA;
    padding: 24px;
    border-radius: 16px;
}
.faq .elementor-accordion {
    display: grid;
    gap: 19px;
}
.faq .elementor-accordion-item:has(.elementor-tab-title.elementor-active) {
	border: 1px solid #A51C61
}


.faq .elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed {
   display: flex;
    border: 1px solid #A51C61;
    justify-content: center;
    padding: 4px;
    border-radius: 4px;
}

.faq .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened {
    display: flex;
    border: 1px solid #A51C61;
    justify-content: center;
    padding: 4px;
    border-radius: 4px;
}
 .faq .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-closed {
    display: none;
}
.work-box  h3.elementor-image-box-title {
    margin: 0;
}
.install-box h3.elementor-image-box-title {
margin: 0;	
}
.number-text {
    width: 40px !important;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-20px, -21px);
}

/* contact us */

.text-fields{
	  margin: 13px 0px;
    color: #000;
    border-radius: 8px;
    width: 50%;
}
.custom-fields {
    margin: 13px 0px;
    color: #000;
    border-radius: 8px;
    width: 100%;
}
.con-submit-butt {
    background-color: #d48faf59 !important;
    font-family: "Roboto", Sans-serif;
    font-size: 14px;
    font-weight: 500;
	  letter-spacing:1px;
    line-height: 30px;
    fill: #444444 !important;
    color: #444444 !important;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #A51C61;
    border-radius: 8px 8px 8px 8px;
   padding: 8px 30px 8px 30px;
   margin-top: 15px;
}


.con-submit-butt:hover {
  background-color: inherit;
  color: inherit;  
}
.name-row {
    display: flex;
    width: 100%;
    gap: 20px;
    justify-content: space-between;

}
label{
    font-weight: 400;
    font-size: 17px;
    color: #000;
}
span.wpcf7-list-item-label {
    color: #808080f0;
    font-size: 15px;
    font-weight: 400;
}
 input::placeholder {
 color: #777777 !important;
  font-size: 15px;
  font-weight: 400;
}
.custom-fields::placeholder{
    color: #777777;
	font-size: 15px;
  font-weight: 400;
}

.form-fields .elementor-widget-wrap.elementor-element-populated {
    display: flex;
    justify-content: center;
}
.document p label {
    padding: 0 0 10px;
}
.document p {
    padding: 10px 0;
}





 @media screen and (max-width: 1024px) {
.faq .elementor-accordion-item {
    padding: 15px;
}
}

 @media screen and (max-width: 767px) {
.work-box .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    gap: 15px;
}

.name-row {
    display: block;
}

}



.name-row {
    display: block;
}

